Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232389 - Please add tango icon theme for openoffice.org-2.2
Summary: Please add tango icon theme for openoffice.org-2.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 06:17 UTC by sangu
Modified: 2009-09-21 20:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-29 08:51:44 UTC


Attachments (Terms of Use)
View doesn't have tango style (deleted)
2007-03-16 11:53 UTC, sangu
no flags Details

Description sangu 2007-03-15 06:17:44 UTC
Description of problem:

Please add tango icon theme for openoffice.org-2.2.

See : http://www.gnomejournal.org/images/194.png

Comment 1 Caolan McNamara 2007-03-15 09:14:06 UTC
Well, I can build with what's there at the moment and judge the coverage.

Comment 2 sangu 2007-03-16 11:53:20 UTC
Created attachment 150213 [details]
View doesn't have tango style 

$ rpm -ql openoffice.org-core | grep tango
/usr/lib/openoffice.org/share/config/images_tango.zip

$rpm -q openoffice.org-core
openoffice.org-core-2.2.0-12.1

Comment 3 Caolan McNamara 2007-03-16 12:00:27 UTC
yeah, we need some more magic there, if you just want to see what it looks like
for the moment then copy images_tango.zip over images_industrial.zip and I'll
add the UI and auto-selection in the next re-spin.

Comment 4 Caolan McNamara 2007-03-16 12:44:30 UTC
UI support for selecting the theme and selecting it as default for "Automatic"
checked in as openoffice.org-2.2.0.rh232389.tango.patch. Will be in next FC-7 spin.

Comment 5 sangu 2007-03-29 09:14:32 UTC
HI! 
Option-View doesn't have Tango in ko_KR.UTF-8.

But I can select Tango in en_US.UTF-8.




Note You need to log in before you can comment on or make changes to this bug.